### Method

# RB ButtonBar add_accelerators

#### Declaration [src]

    void
    rb_button_bar_add_accelerators (
      RBButtonBar* bar,
      GtkAccelGroup* group
    )

#### Description [src]

Adds accelerators for the buttons in `bar` to the accelerator group `group`.

#### Parameters

`group`

  Type: `GtkAccelGroup`

  The `GtkAccelGroup` to add accelerators to.

  The data is owned by the caller of the method.